@charset "UTF-8";



/* ==================================================



unique.css@news/html



================================================== */



@import url("/ir/news/html/css/unique.css");









body#news div.content div.contentIn div.entryArea h3 {

    font-weight:normal !important;

}



body#news div.content div.contentIn div.entryArea div.inquiryArea h4 {

    background: url("../img/tit_inquiry.png") no-repeat scroll 0 13px transparent;

    border-bottom: 2px solid #CCCCCC;

    height: 40px;

    margin-bottom: 15px;

    padding: 0;

}



body#news div.content div.contentIn div.entryArea div.related-link h3 {

    background: url("../img/tit_related_entry.png") no-repeat scroll 13px 13px #E5E5E5;

    border: 0 none;

    height: 40px;

    line-height: 1;

    margin: 0;

    text-align: left;

}



body#news div.content div.contentIn div.entryArea div.mainText p {

    line-height: 1.6;

    margin: 0 0 0.6em;

    /*text-indent: 0.5em;*/

}


/*a.タイプのリスト*/

body#news div.content div.contentIn div.entryArea div.mainText ul.num_circle li {
    text-indent: -1.2em;
}
body#news div.content div.contentIn div.entryArea div.mainText ul.num_circle.nostyle li {
    text-indent: -1.2em;
    list-style-type:none;
}

/*注釈「note:用」 indent 2.8em*/
body#news div.content div.contentIn div.entryArea div.mainText p.em_note{
	text-indent:-2.8em;
	padding-left:3.2em !important;
}



/*枠線付きボックス*/
body#news .content .contentIn .entryArea .mainText .txtBox01 ul li{
    list-style-type:none;
    text-indent: -0.5em;
    padding-left:0.5em;
}



/*esports table入れ子試合タイムテーブル*/
body#news div.content div.contentIn div.entryArea div.mainText table tr td table.esp_timetable tr td:first-child{
	padding-left:5px !important;
}
body#news div.content div.contentIn div.entryArea div.mainText table tr td table.esp_timetable tr td{
    border:2px dotted #ccc;
}

	